@charset "utf-8";
/* CSS Document */

#sdgs .japanlogo{
	display:flex;
	flex-direction:column;
	width:95%;
	margin:100px auto 150px;
}
#sdgs .japanlogo_img img{
	max-width:100%;
}
#sdgs .action{
	margin:0 10px 20px;
	padding:20px;
	background:#f9f9f9;
	border-radius:20px;
}
#sdgs h4.action_ttl{
	margin:0;
	padding:0 0.5em 0.5em;
	font-size:16px;
	line-height:1.7em;
	font-weight:700;
	border-bottom:1px #999 dashed;
}
#sdgs .action_cnt{
	margin:20px 0 0;
}
#sdgs .goal{
	margin:20px auto 0;
}
#sdgs h5.goal_ttl{
	position: relative;
	display:inline-block;
	margin:0 10px 10px 0;
	padding:0.5em 0.7em;
	background:#999;
	color:#fff;
	font-size:15px;
	line-height:1em;
	font-weight:normal;
	border-radius:1.3em;
}
#sdgs p.goal_txt{
	margin:0;
	font-size:15px;
	line-height:1.7em;
}
#sdgs details{
	margin:0;
}
#sdgs details summary{
	position:relative;
	display:block;
	margin:10px 0 0;
	padding:0 1.5em 0 0;
	text-align:right;
	text-decoration:underline;
	list-style:none;
}
#sdgs details summary::-webkit-details-marker{
	display:none;
}
#sdgs details summary::after{
	content:'▼';
	display:inline-block;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
	transition:transform 0.3s;
	font-size:1em;
	font-weight:bold;
}
#sdgs details[open] summary::after{
	transform:translateY(-50%) rotate(180deg);
}





/******************************************
PC表示
******************************************/
@media screen and (min-width:768px){
#sdgs .japanlogo{
	width:1000px;
	flex-direction:row;
}
#sdgs .japanlogo_img{
	border-right:1px solid #473933;
}
#sdgs .japanlogo_txt{
	margin:auto 0 auto 50px;
}
#sdgs .action{
	margin:0 0 20px;
	padding:20px 30px;
}
#sdgs .action_cnt{
	display:flex;
}
#sdgs .action_img{
	width:470px;
	margin:0 20px 0 0;
}
#sdgs .action_img img{
	width:470px;
}
#sdgs .action_txtarea{
	width:470px;
	margin:0;
}
#sdgs .goal{
	margin:0 auto 20px;
}
#sdgs h4.action_ttl{
	font-size:19px;
	font-weight:500;
}
#sdgs details summary{
	margin:10px 0;
}
#sdgs details summary:hover{
	cursor:pointer;
	filter:alpha(opacity=70); /*IE*/
	-moz-opacity:0.7; /*FF*/
	opacity:0.7;
}
}